{% extends "main/base.html" %}
 
 
{% block content %}
<div class="container">
		<h1 class=" text-center">Password changed</h1>

  <p>Your password has been successfully changed.</p>
</div>
{% endblock %}